import { t } from '@lingui/macro';
import { useLingui } from '@lingui/react';
import { ProcessTypes } from '../../models';
import Kie from '../kie';

const InvoicePage = () => {
  const { i18n } = useLingui();
  return <Kie title={t(i18n)`Invoice`} processType={ProcessTypes.Invoice} />;
};

export default InvoicePage;
